@charset "utf-8";


	 
/*--------------UPdated Tags/*--------------------------------------------------------------------*/
a img {border: none; }

.tables {
background-color:#FFFFFF;
font-size:11px;
}
.tablesBlue {
background-color:#DCE2ED;
}

.tablesDarkBlue {
background-color:#003468;
}

.tablesB {
background-color:#000000;
}

spacerblue {
	background-color:#B8D0E6;
}




 /*--------------LINKS-----------------*/	
 
 
 a.profile:link {
	font-size:14px;
	line-height:22px;
	color:#6E6E6E;
	font-weight:bold;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	text-decoration:none;

}

a.profile:visited {
	font-size:14px;
	line-height:22px;
	color:#6E6E6E;
	font-weight:bold;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	text-decoration:none;
}
a.profile:hover {	
	font-size:14px;
	line-height:22px;
	color:#0099FF;
	font-weight:bold;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	text-decoration:none;
	}
	
a.profile:active {
text-decoration:none;
}


a.email:link {
	font-size:14px;
	line-height:22px;
	color:#505050;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	text-decoration:none;
}

a.email:visited {
	font-size:14px;
	line-height:22px;
	color:#505050;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	text-decoration:none;
}

a.email:hover {
	font-size:14px;
	line-height:22px;
	color:#F15D22;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	text-decoration:underline;
}

a.email:active {
	text-decoration:none;
}

 
.footer{
	font-size:12px;
	line-height:22px;
	color:#6E6E6E;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	
}


 /*--------------H TAgs-----------------*/








body {
font:"Arial";
font-family:"Arial", Helvetica, sans-serif;
size:11px;
line-height:14px;
color:#323232;
background-color:#D8E3E9;
}


h1 {
	font-size:18px;
	color:#505050;
	font-weight:normal;
	font:"Times";
	font-family:Times New Roman, "Times", serif;
	display:inline;
}

h2 {
	font-size:16px;
	line-height:20px;
	color:#F15D79;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	display:inline;
	
}

h3 {
	font-size:16px;
	color:#405D83;
	font-weight:normal;
	font-family:"Arial",Helvetica, sans-serif;
	display:inline;
	text-indent:inherit;
}

h4 {
	font-size:14px;
	line-height:22px;
	color:#6E6E6E;
	font-weight:bold;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	display:inline;

}

h5 {
	font-size:14px;
	line-height:22px;
	color:#3B6E8F;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	display:inline;
	
}

h6 {
	font-size:14px;
	line-height:22px;
	color:#505050;
	font-weight:normal;
	font:"Arial";
	font-family:"Arial",Helvetica, sans-serif;
	display:inline;
}



.tablesSide {
background-color:#EEF1F7;
}


 ul {
     padding-left: 15px;
	 margin-left:0px;
	 margin-top:10px;
    
   }
  
   li {
  
	list-style-type:solid;
	line-height: 14px;
    
   }